<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasEventTypeGroupMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasEventTypeGroup">
        <id column="id" property="id"/>
        <result column="name" property="name"/>
        <result column="device_type" property="deviceType"/>
        <result column="event_codes" property="eventCodes"/>
        <result column="event_level" property="eventLevel"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
        <result column="can_del" property="canDel"/>
    </resultMap>

</mapper>

